<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f5c09105e6a4c83bc26f738789b1ec8f">
  <dict>
    <!--2021-01-11 10:20:37.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2021-09-29 09:33:48.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
